<html version="2.0">
<head>
<title>Status Page</title>
</head>
<body>
<center>
<a name="#GeneralLoad">
<h1>LDAS Job Output</h1>
</center>
<br><br>
<p>This set of pages are related to jobs submitted to LDAS via user commands.
<a name="GeneralLoad">
<h2>LDAS Job Output Directories</h2><p>
This page allows LDAS users to browse the output directories of a selected set of jobs. 
<ol>
	<li>Enter the Job Ids as <p>
		<ul>
			<li>specific Job Id e.g. 215455</li>
			<li>Range of Jobs e.g. 215455-215460</li>
			<li>Last set of Jobs e.g. L10 for last 10, L100 for the last 100.
		</ul><p>
		The maximum set of output directories displayed is 100.</li>
	</li><p>
	<li>Submit request to server by hitting the <b>SUBMIT</b> button.</li>
<p>
Response: <p>
<ul>
The job output directory is presented as a directory tree from root
directory /ldas_outgoing. <p>
<li>Click the <b>[+]</b> icon on the tree to open up the
directory and view the subdirectories.</li><p>
<li>Select a jobId directory
to open up its file structure. This is the output directory for the
job with the given Id.</li><p>
<li> Double click on the file name on the
right to view contents of a file.
The maximum number of the bytes to display from a file is 102400
set in the cntlmonAPI resource file ( LDAScntlmon.rsc ) but can
be modified in cmonClient, <a href='cmonClient-control.html#LDASResource'>
LDAS Control -> LDAS Resources -> API specific resources for cntlmonAPI server.
</a> The default editor to display file contents is <i>vi</i>,
but you can modifiy the cmonClient resource variable ::EDITOR
to your favorite editor. See <a href='cmonClient-control.html#LDASResource'>
LDAS Resource control, client resources.</a></li><p>
</ul>
<p><p><p>
<img src='cmonClient-jobOutput.gif' width="800" height="680"><p><p>
</ol>
<p>
</body>
</html>
